{% extends "layout.jinja" %}
{% set active_page = "accomodations" %}
{% block  body%}
<h3> Rooms are available at Springhill Suites and Candlewood Suites </h3>
<p>Trolley service will be provided to and from the venue. 
The trolley will be departing from the Courtyard Marriott (located between the two hotels below) at 2:30pm and 3:30pm; and return after the reception at 10:00pm </p>
<div class="container"> 
    <div class="row">
        <div class="col-sm">
            <a href="https://www.marriott.com/meeting-event-hotels/group-corporate-travel/groupCorp.mi?resLinkData=Lounsbury%20White%20Wedding%5EDENBL%60LOWLOWK%7CLOWLOWD%60159.00%60USD%60false%606%605/30/19%606/2/19%604/30/19&app=resvlink&stop_mobi=yes">
            Springhill Suites Reservation Link - $159/Night</a>
            <br>
            <iframe width="350" height="350" frameborder="0" style="border:0"
            src="https://www.google.com/maps/embed/v1/place?q=place_id:ChIJ345w7Bj6a4cRk_B5oesL3ZA&key=AIzaSyD8EsVdLqTTbY9z-4RR6NYjs9ELQm0hTTw" allowfullscreen></iframe> 
        </div>
        <div class="col-sm">
           <a href="https://www.ihg.com/candlewood/hotels/us/en/longmont/qwmcw/hoteldetail?newRedirect=true&qIta=99801505&icdv=99801505&qSlH=QWMCW&qGrpCd=WLW&setPMCookies=true&qDest=1340%20Dry%20Creek%20Drive,%20Longmont,%20CO,%20US&srb_u=1">
           Candlewood Suites Reservation Link - $119/Night</a>
           <br>
           <iframe width="350" height="350" frameborder="0" style="border:0"
            src="https://www.google.com/maps/embed/v1/place?q=place_id:ChIJ1Tt0ViL6a4cRJyomZfwq4Z4&key=AIzaSyD8EsVdLqTTbY9z-4RR6NYjs9ELQm0hTTw" allowfullscreen></iframe> 
        </div>
    </div>
</div>
<p> Hotel blocks are set from Thursday to Sunday. If you need alternate dates please call the hotel and they can accomodate</p>

{% endblock %}